{
  "_from": "strapi-plugin-content-manager@3.0.0-alpha.26.2",
  "_id": "strapi-plugin-content-manager@3.0.0-alpha.26.2",
  "_inBundle": false,
  "_integrity": "sha512-7MFKw51PzuwOXUcXXkZ6mYDObMNx3SXZahrNZ25iaf5xi+bQxkj2U1Cp2lhCWYCBH1u3b814y56IYlP/+dcqlw==",
  "_location": "/strapi-plugin-content-manager",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "strapi-plugin-content-manager@3.0.0-alpha.26.2",
    "name": "strapi-plugin-content-manager",
    "escapedName": "strapi-plugin-content-manager",
    "rawSpec": "3.0.0-alpha.26.2",
    "saveSpec": null,
    "fetchSpec": "3.0.0-alpha.26.2"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/strapi-plugin-content-manager/-/strapi-plugin-content-manager-3.0.0-alpha.26.2.tgz",
  "_shasum": "f4450fec8baa8c798c513e89c652311c59d38f3d",
  "_spec": "strapi-plugin-content-manager@3.0.0-alpha.26.2",
  "_where": "/mnt/d/SERVER/nodejsProject/JDS/dashboard-monitoring-program-backend",
  "author": {
    "name": "Strapi team",
    "email": "hi@strapi.io",
    "url": "http://strapi.io"
  },
  "bugs": {
    "url": "https://github.com/strapi/strapi/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "pluralize": "^7.0.0",
    "strapi-utils": "3.0.0-alpha.26.2"
  },
  "deprecated": false,
  "description": "A powerful UI to easily manage your data.",
  "devDependencies": {
    "codemirror": "^5.39.0",
    "draft-js": "^0.10.5",
    "react-select": "^1.2.1",
    "showdown": "^1.8.6",
    "strapi-helper-plugin": "3.0.0-alpha.26.2"
  },
  "engines": {
    "node": ">= 10.0.0",
    "npm": ">= 6.0.0"
  },
  "homepage": "https://github.com/strapi/strapi#readme",
  "license": "MIT",
  "maintainers": [
    {
      "name": "Strapi team",
      "email": "hi@strapi.io",
      "url": "http://strapi.io"
    }
  ],
  "name": "strapi-plugin-content-manager",
  "repository": {
    "type": "git",
    "url": "git://github.com/strapi/strapi.git"
  },
  "scripts": {
    "analyze": "node ./node_modules/strapi-helper-plugin/lib/internals/scripts/analyze.js",
    "analyze:clean": "node ./node_modules/strapi-helper-plugin/node_modules/.bin/rimraf stats.json",
    "build": "cross-env NODE_ENV=production ./node_modules/strapi-helper-plugin/node_modules/.bin/webpack --config node_modules/strapi-helper-plugin/lib/internals/webpack/webpack.prod.babel.js --color -p --progress",
    "build:clean": "cross-env ./node_modules/strapi-helper-plugin/node_modules/.bin/rimraf admin/build",
    "build:dev": "cross-env NODE_ENV=development ./node_modules/strapi-helper-plugin/node_modules/.bin/webpack --config node_modules/strapi-helper-plugin/lib/internals/webpack/webpack.prod.babel.js --color -p --progress",
    "generate": "node ./node_modules/strapi-helper-plugin/node_modules/plop --plopfile ./node_modules/strapi-helper-plugin/lib/internals/generators/index.js",
    "preanalyze": "npm run analyze:clean",
    "prebuild": "npm run build:clean",
    "prepublishOnly": "IS_MONOREPO=true npm run build",
    "prettier": "node ./node_modules/strapi-helper-plugin/node_modules/.bin/prettier --single-quote --trailing-comma es5 --write \"{admin,__{tests,mocks}__}/**/*.js\"",
    "start": "node ./node_modules/strapi-helper-plugin/node_modules/.bin/cross-env NODE_ENV=development PLUGIN=true node ./node_modules/strapi-helper-plugin/lib/server",
    "test": "echo \"no tests yet\""
  },
  "strapi": {
    "name": "Content Manager",
    "icon": "plug",
    "description": "content-manager.plugin.description"
  },
  "version": "3.0.0-alpha.26.2"
}
